INCLUDEPATH += $$PWD
DEPENDPATH += $$PWD

HEADERS += \
    $$PWD/dialogfindtext.h

SOURCES += \
    $$PWD/dialogfindtext.cpp

FORMS += \
    $$PWD/dialogfindtext.ui

DISTFILES += \
    $$PWD/dialogfindtext.cmake
